const service = {
  title: 'Услуги',
  entries: [{
    title: 'Индивидуальный дизайн сайтов',
    description: null,
    params: [
      '1 этап: собираем пожелания клиента и референсы',
      '2 этап: предлагаем несколько вариантов дизайна',
      '3 этап: дорабатываем и презентуем финальный вариант',
      '4 этап: вы получаете современный дизайн сайта с удобной для пользователей навигацией'
    ],
    buttonName: 'Обсудить дизайн'
  }, {
    title: 'Веб-разработка сайтов',
    description: null,
    paramsSubTitle: 'Вы получаете:',
    params: [
      'гибкий сайт с нативным кодом, который можно расширять',
      'админку',
      'техническую проработку сайта под seo-продвижение',
      'быструю загрузку сайта',
      'подключение аналитики',
      'техподдержку сайта'
    ],
    buttonName: 'Обсудить разработку'
  }, {
    title: 'Создание логотипов',
    description: null,
    params: [
      '1 этап: создание ряда вариантов, согласно ТЗ',
      '2 этап: сужаем варианты до нескольких, доработка, выбор финального',
      '3 этап: вписываем логотип в существующий продукт/сайт',
      '4 этап: вы получаете стильный и запоминающийся логотип для вашего бизнеса'
    ],
    buttonName: 'Обсудить логотип'
  }, {
    title: 'Копирайтинг',
    description: null,
    paramsSubTitle: 'Мы делаем:',
    params: [
      'диджитал-анализ рынка и конкурентов',
      'уникальное текстовое описание на сайте',
      'рекламные/PR-статьи статьи любой сложности и тематики'
    ],
    buttonName: 'Обсудить проект'
  }]
};

export default service;
